Bug 67486 - Installation aborted due to bug report:
Installation aborted due to bug report:
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-26 01:15 EDT by Need Real Name
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-06-26 01:15:49 EDT
Description of Problem:
After installation completed. All packages installed a detailed report appear 
below:

Version-Release number of selected component (if applicable):
Installation CD Red Hat Linux 7.2

Actual Results:

Traceback (innermost last): 
File "/usr/bin/anaconda", line 620, in ? 
intf.run(id, dispatch, configFileData) 
File "/usr/lib/anaconda/gui.py", line 350, in run 
self.icw.run (self.runres, configFileData) 
File "/usr/lib/anaconda/gui.py", line 778, in run 
mainloop () 
File "/usr/lib/python1.5/site-packages/gtk.py", line 2608, in mainloop 
_gtk.gtk_main() 
File "/usr/lib/anaconda/gui.py", line 497, in handleRenderCallback 
self.currentWindow.renderCallback() 
File "/usr/lib/anaconda/iw/progress_gui.py", line 135, in renderCallback 
self.intf.icw.nextClicked() 
File "/usr/lib/anaconda/gui.py", line 399, in nextClicked 
self.dispatch.gotoNext() 
File "/usr/lib/anaconda/dispatch.py", line 143, in gotoNext 
self.moveStep() 
File "/usr/lib/anaconda/dispatch.py", line 208, in moveStep 
rc = apply(func, self.bindArgs(args)) 
File "/usr/lib/anaconda/packages.py", line 55, in writeConfiguration 
id.write(instPath) 
File "/usr/lib/anaconda/instdata.py", line 103, in write 
self.accounts.write (instPath, self.auth) 
File "/usr/lib/anaconda/users.py", line 57, in write 
stdout = None) 
File "/usr/lib/anaconda/iutil.py", line 61, in execWithRedirect 
raise RuntimeError, command + " can not be run" 
RuntimeError: /usr/bin/chfn can not be run 

Expected Results:
The installation was aborted.

Additional Information:
None.
Comment 1 Michael Fulbright 2002-06-28 12:26:47 EDT
I believe your CDs are bad. Please check their md5sums.
Comment 2 Michael Fulbright 2002-08-02 15:01:27 EDT
Closing due to inactivity - please reopen if you have additional information to add.
Comment 3 Red Hat Bugzilla 2006-02-21 13:49:09 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.